Browsing Vietnamese translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Vietnamese guidelines.
716 of 60 results
7.
Installed
Đã cài đặt
Translated and reviewed by zeratulbk on 2009-04-13
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:329
8.
%(INSTALL)d to install
%(INSTALL)d to install
print("%(INSTALL)d to install, %(REMOVE)d to remove" % (countInstall, countRemove))
Translators: %(INSTALL)d is parsed; either keep it exactly as is or remove it entirely, but don't translate "INSTALL".
%(INSTALL)d cần cài đặt
Translated and reviewed by Nguyễn Anh on 2011-03-10
In upstream:
%(INSTALL)d để cài
Suggested by Phan Trọng Khanh on 2009-10-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:397
9.
%(REMOVE)d to remove
%(REMOVE)d to remove
Translators: %(REMOVE)d is parsed; either keep it exactly as is or remove it entirely, but don't translate "REMOVE".
%(REMOVE)d cần gỡ bỏ
Translated and reviewed by Nguyễn Anh on 2011-03-10
In upstream:
%(REMOVE)d để gỡ bỏ
Suggested by Phan Trọng Khanh on 2009-10-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:399
10.
%s, %s
Translators: this string will concatenate the "%n to install" and "%n to remove" strings, you can replace the comma if you need to.
%s, %s
Translated and reviewed by zeratulbk on 2009-04-13
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:408
11.
none
find out about the other options
không
Translated and reviewed by Nguyễn Hải Nam on 2011-10-14
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:456
12.
Software database is broken
Cơ sở dữ liệu phần mềm bị hỏng
Translated and reviewed by zeratulbk on 2009-04-13
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:509 ../LanguageSelector/gtk/GtkLanguageSelector.py:718
13.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Hiện không thể cài đặt hay gỡ bỏ bất kỳ phần mềm nào. Vui lòng dùng trình quản lý gói "Synaptic" hoặc chạy lệnh "sudo apt-get install -f" trong cửa sổ lệnh để sửa lỗi này trước tiên.
Translated and reviewed by zeratulbk on 2009-04-13
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:510 ../LanguageSelector/gtk/GtkLanguageSelector.py:719
14.
Could not install the selected language support
Không thể cài đặt các hỗ trợ của ngôn ngữ đã chọn
Translated and reviewed by zeratulbk on 2009-04-13
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:551
15.
This is perhaps a bug of this application. Please file a bug report at https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Có lẽ đây là một lỗi của ứng dụng. Vui lòng báo cáo lỗi tại https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Translated and reviewed by Phan Trọng Khanh on 2009-10-01
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:552
16.
Could not install the full language support
Không thể cài đặt đầy đủ gói hỗ trợ ngôn ngữ
Translated and reviewed by zeratulbk on 2009-04-13
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:576 ../LanguageSelector/gtk/GtkLanguageSelector.py:612 ../LanguageSelector/gtk/GtkLanguageSelector.py:616
716 of 60 results

This translation is managed by Ubuntu Vietnamese Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Falling Snowdin, Hai Lang, Lê Kiến Trúc, NGUYỄN Mạnh Hùng, Nguyễn Anh, Nguyễn Hải Nam, Phan Trọng Khanh, RadioActiveRice, Trần Đức Nam, dalmate, mrcuongnv, zeratulbk.